package ru.yandex.autotests.direct.fakebsproxy.beans.ppccampgetgoals;

import com.google.gson.annotations.SerializedName;

import ru.yandex.autotests.direct.fakebsproxy.beans.BaseBean;

public class PpcCampGetGoalsRequestBean extends BaseBean<PpcCampGetGoalsRequestBean> {

    @SerializedName("date_from")
    private String dateFrom;

    @SerializedName("date_to")
    private String dateTo;

    public String getDateFrom() {
        return dateFrom;
    }

    public void setDateFrom(String dateFrom) {
        this.dateFrom = dateFrom;
    }

    public String getDateTo() {
        return dateTo;
    }

    public void setDateTo(String dateTo) {
        this.dateTo = dateTo;
    }

    public PpcCampGetGoalsRequestBean withDateFrom(String dateFrom) {
        this.dateFrom = dateFrom;
        return this;
    }

    public PpcCampGetGoalsRequestBean withDateTo(String dateTo) {
        this.dateTo = dateTo;
        return this;
    }
}
